Opened 13 years ago

Closed 12 years ago

Last modified 6 weeks ago

#641 closed Question/How do I...? (fixed)

copyright infringement complaint against a member

Reported by: Josue Guillen Owned by: Jamie McClelland
Priority: High Component: Tech
Keywords: copyright trademark legal Cc: admin@…
Sensitive: no

Description

i got this email today:

From Benny Ng <benny@he.net>

This is a copyright complaint.

Please take care of this and get back to me when its done.

Thanks,
Benny

-------- Original Message --------
Subject:     Use of a website hosted by Hurricane Electric infringing
copyright on the trademarks of BP p.l.c.
Date:     Mon, 25 Feb 2008 14:15:09 -0000
From:     White, Robert S C <robert.white2@uk.bp.com>
To:     <abuse@he.net>
CC:     <copyright@he.net>




Dear Sirs,
My name is Robert White and I work in  Group Trade Marks - part of the
Legal Department of BP p.l.c.

Our responsibilities extend to protecting the BP brand and trade marks
which includes monitoring the internet for infringements and fraudulent
activities.

Our attention has been drawn to the existence of the following web pages.
_http://www.theyesmen.org/agribusiness/beyondpetrol/_
You will note that these pages bear a remarkable similarity to the
genuine _www.bp.com_ <file://www.bp.com> website.
You will observe that the webpages in question include multiple
reproductions of the BP logo. BP p.l.c. has not authorised this and
submit that this infringes the copyright in BP's trademarks.

In addition, we are concerned that there is a real risk of that genuine
visitors could be confused and being diverted away from the genuine
_www.bp.com_ <file://www.bp.com> site. For example, please refer to link
to the "Contact Us" page
_http://www.theyesmen.org/agribusiness/beyondpetrol/contactusdisplay.html_

You will see that there are a number email addresses listed all ending
in "@beyondpetrol.com". BP neither owns the _www.beyondpetrol.com_
<file://www.beyondpetrol.com> domain and nor the email addresses
attached to the domain.

Whilst we do not object to the _www.theyesmen.org_
<file://www.theyesmen.org> per se, our concerns relate to the web pages
appearing at the _http://www.theyesmen.org/agribusiness/beyondpetrol/_
level (and below) in the hierarchy of the site.

We should be grateful if you would take action against these pages, as
copyright infringement constitutes a breach of the Hurricane Electric
Terms of Use Policy which reads as follows:

/"*11. If Hurricane Electric is informed of an alleged copyright or
trademark infringement involving an account, Hurricane Electric will
attempt to notify the account holder of those allegations and secure a
response. Hurricane Electric may, in its sole discretion, remove or
terminate the account containing, on a temporary or permanent basis,
materials which Hurricane Electric believes may create, constitute, or
contribute to copyright or trademark infringements. Account holder
expressly waives the right to assert any claims against Hurricane
Electric for any such removal or termination. To inform Hurricane
Electric of a possible infringement please send an email to copyright @
he.net"*/

Yours faithfully,

*Robert White*
BP p.l.c.
Group Trade Marks
20 Canada Square
London
E14 5NJ
United Kingdom

Direct Line: +44 (0) 207 948 5726
Fax: +44 (0) 207 948 7723
Email:_ __robert.white2@bp.com___ <mailto:robert.white2@bp.com>__

/BP p.l.c., a company registered in England and Wales with the
company number 102498 and whose registered office is 1 St James's
Square, London SW1Y 4PD/

/The information contained in this electronic transmission may be
confidential and/or privileged. Access to this electronic transmission
by anyone other than the intended recipient(s) is unauthorised. If you
have received it in error please notify the sender immediately. Please
then delete the e-mail and do not disclose its contents to any person./

/Within the bounds of law electronic transmissions through internal and
external networks may be monitored to ensure compliance with internal
policies and legitimate business purposes./





-- 
Benny Ng | Director of Infrastructure

Hurricane Electric Internet Services
P: 510.580.4100 F: 510.580.4152

Internet Backbone -AS6939- Colocation

Change History (24)

comment:1 Changed 13 years ago by alfredo

This is what our member, "the yesmen", does so it's not unexpected and this won't be the last time. We should discuss our response ASAP (probably Tuesday) hopefully consulting with a lawyer. But the principle is, as always, that people *do* have a right to free speech, including spoofing things, and it's a right worth defending. No? :-)

Benny Ng might not agree with that. :-)

comment:2 Changed 13 years ago by Jamie McClelland

Nope - probably wouldn't agree!

I just emailed the Yes Men and Laura Q. (from our GMC panel last year) who has legal experience around copyright and trademark law in the context of free speech. They will either post here or I will post back what they email me so we can use this space to have a public record of the process.

comment:3 Changed 13 years ago by Jamie McClelland

Here's the response from Andy from the Yes Men (sent via email):

Hi Jamie,

Oh my! Lordy lordy. Here's a response - you can post it publicly to the list - but please cut off the lawyer contacts at the bottom. I logged in but couldn't figure out how to post to the ticket....

Now honestly, http://www.theyesmen.org/agribusiness/beyondpetrol/ is really a terrible example. It's basically identical to the original site. Normally we've changed the content considerably, and we had every intention of doing that with this site, and posting it at beyondpetrol.com or something like that - but when Exxon complained to our registrar Gandi about our Exxon ripoff site (that DID satirize it a lot), they went ahead and cancelled our other registrations as well. (Whoops - Gandi USED to be a good registrar.) So we just stopped work on that.

There are two approaches here: either just say "whoops," admit the above, and take the page down, or say "whoops," admit the above, offer to BP our sincere apologies for our forgetfulness and laziness, and finish the work on the site, and then post it to a new domain like beyondpetrol.com or whatever's available. We could write write our apology to BP in the form of a press release, saying how terrible we feel for not having given their site its due attention for so long. And how we feel they're entirely right to demand we get back on the ball about them and their crimes.

BP IS a fun target, because they pretend to be so very green, and yet their activity viewed from space is pretty indistinguishible from that of any other oil company. (An Australian journalist is writing an article right now about that, and contacted us about that very question last week

  • will try to dig up that contact.) So it's easy to make fun of their

green hypocrisy.

We'd of course find this second course funner, and BP would probably back off at that point anyhow.... But it's up to you. We're fine with either. We certainly don't need any more work on our plate at this point....

We could also just take it down now, inform BP we've done that, apologize for the laziness, and inform them we're working to make an actual satire...

Again, this is all a bit embarrassing (we really just don't pay enough attention to what we're doing, and forgot about this stupid site)... but if we move forward we could turn these lemons into lemon pickle, which is really delicious alongside a chicken vindaloo.

(I've also sent some lawyer contacts below.)

comment:4 Changed 13 years ago by Jamie McClelland

I like the second approach :). But, it is more work.

That really sucks about Gandi.net. Sigh.

I think I can say from MFPL's perspective that we're willing to follow your lead here. If you have the time to finish the site we'll work with you on it. If not - that's fine too. Let us know what you think.

comment:5 Changed 13 years ago by Jamie McClelland

I just spoke to Andy - we came with the following proposed course of action:

  • I will follow up with Hurricane Electric, saying that we are in the process of contacting the member responsible for the site and will get back to them by tomorrow
  • The Yes Men, by tomorrow, will:
    • move the site to a proper domain name
    • change the BP content so that it is a free-speech protected parody
    • replace the content on the URL referred to by the BP laywers with a press release apologizing for the laziness and saying how they are right to demand a better satire.

I will also contact the lawyers Andy sent alerting them to what we are doing (in case we need them after the new site is launched).

comment:6 Changed 13 years ago by Jamie McClelland

Keywords: copyright trademark legal added

comment:7 Changed 13 years ago by Daniel Kahn Gillmor

Keywords: copyright removed

I just wanted to point out that Benny Ng appears to be mistaken. This is not a copyright complaint at all. The only so-called intellectual property referenced in the original message from BP is a trademark concern, which falls under a different set of rules and regulations.

comment:8 Changed 13 years ago by Daniel Kahn Gillmor

Keywords: copyright added

Whoops! sorry, i didn't read closely enough. It's Robert White who appears to be confused, mixing accusations of copyright and trademark in the same sentence:

submit that this infringes the copyright in BP's trademarks

Is this really the standard way to talk about this stuff? My impression was that these two domains are separate.

comment:9 Changed 13 years ago by Jamie McClelland

That is strange - notice, however, that he's in England. I would think this stuff is somewhat international, but maybe there are differences in language based on British law? Of course, maybe he doesn't know what he's talking about.

comment:10 Changed 13 years ago by Jamie McClelland

Resolution: fixed
Status: newclosed

I just spoke with Andy - he hadn't had time to do the real parody - so we just took it down (Benny sent me another more frantic email). The Yes Men will still finish the project - but thought it better to take down the material now.

So - I'm going to close this ticket.

comment:11 Changed 13 years ago by alfredo

Resolution: fixed
Status: closedreopened

comment:12 Changed 13 years ago by alfredo

Benny's email to us today leaves me feeling that we should communicate with Hurricane Electric to express our concern about the threat they made and propose some protocol for contact.

Telling a provider that you're gonna blackhole one of the IPs on his system in such a cavalier way is unacceptable as far as I'm concerned. It was also a threat and I've learned from personal life that if you don't respond to a threat, everybody suffers.

What if "Jaime" is out of town or sick or incommunicado or dead? What the hell happens then -- we get black-holed and have to guess why? :-) The fact is:

1 -- There is no "Jaime" and Benny didn't email the guy who's name is closest to that, Jamie. He emailed Josue. I think *that* is why he didn't see Jamie's email; he wasn't expecting a response from him!

2 -- The elimination of popular contact (which I personally believe is a constitutional issue and a protect speech issue) is too serious to be handled in ungrammatical, mis-sent email and too serious for us to take lightly. This is heavy-duty stuff and needs to have some adequate documentation. It could end up legally challenged.

3 -- Corporations are always aiming "broadly" to stop speech. While it might have been inadvertent, the fact is that BP aimed at our line provider. It's like what they used to do to us in Catholic School -- one kid misbehaved and they punished us all and we would then kick the crap out of that kid. Nice manipulation! :-) I think we need to take this stuff on. Corporations must not be able to threaten actions that are too broad to be effective against the specific harm. For instance, they can't threaten Con Edison because it provides us electricity, for god's sake. They want to come after Yes Men, they come after May First/People Link.

I'd suggest an email to the big guys at HE proposing a protocol for contacting us more efficiently before there is even a threat of black holing anything here. We're good customers and we have a right to have a real, human discussion with them explaining the potential repercussions and why this is important to us.

Having an agreement about what to do in cases of emergency is no skin off their backs and will, trust me my family. *will* come up in the future, over and over.

Any ideas on what such an "agreement" might be?

comment:13 Changed 13 years ago by Jamie McClelland

To give Alfredo's last post a little more context - here is the email exchange I've had with Benny at HE (in chronological order, with quoting stripped):

Date: Tue, 26 Feb 2008 12:37:54 -0500
From: Jamie McClelland <jamie@mayfirst.org>
To: benny@he.net
Subject: copyright infringement

Hi Benny Ng,

Thanks for forwarding the copyright infringement email 
sent by BP regarding:
http://www.theyesmen.org/agribusiness/beyondpetrol/.

We're in the process of contacting the client who is 
responsible for the site and will get back to you by 
tomorrow latest.

Jamie
Date: Tue, 26 Feb 2008 20:10:20 -0800
From: Benny Ng <benny@he.net>
Organization: Hurricane Electric ( www.he.net )
User-Agent: Thunderbird 2.0.0.12 (Windows/20080213)
To: alfredo@people-link.net, jamie@mayfirst.org
Subject: copyright complaint

I sent an email in yesterday to Jaime. I didn't 
get a reply back yet. If we don't hear back from 
you by tomorrow, we will blackhole this IP till we
hear back.

Benny
Date: Wed, 27 Feb 2008 10:28:56 -0500
From: Jamie McClelland <jamie@mayfirst.org>
To: Benny Ng <benny@he.net>    
Cc: alfredo@mayfirst.org
Subject: Re: copyright complaint

Hi Benny,

I'm not sure if got my message from yesterday 
(copying it below).

We are in touch with the clients and expect to 
have the material in question removed by the end of the day.

Thanks for your understanding,
Jamie
Date: Wed, 27 Feb 2008 13:40:35 -0800
From: Benny Ng <benny@he.net>
Organization: Hurricane Electric ( www.he.net )
User-Agent: Thunderbird 2.0.0.12 (Windows/20080213)
To: Jamie McClelland <jamie@mayfirst.org>
Subject: Re: copyright complaint         
                                
I did not get the message yesterday. Thanks for 
resending. Email me again when the material is gone.

Thanks,
Benny
Date: Wed, 27 Feb 2008 19:21:03 -0500
From: Jamie McClelland <jamie@mayfirst.org>
To: Benny Ng <benny@he.net>    
Cc: Alfredo Lopez <alfredo@mayfirst.org>
Subject: Re: copyright complaint

Ok - it's been taken down.

jamie

comment:14 Changed 13 years ago by Jamie McClelland

I agree Alfredo - I think this is an opportunity to have a conversation with HE about what our politics are and what expectations we have.

In my email correspondence - I took a very conservative approach. However, I think now is a good time to have a talk with them. The letter from BP hardly even constitutes a cease and desist letter - which itself is one of the weakest legal moves a lawyer can make. We can expect to get much more aggressive letters sent to HE in the future.

What do you think the best strategy is? Maybe I should start with a phone call to Benny?

comment:15 Changed 13 years ago by Daniel Kahn Gillmor

It's important to also approach this from the point of view of their customer: They sent an e-mail to someone who has largely stepped down from his MF/PL role. This raises a lot of questions:

  • Why did they choose that person to contact?
  • What contact information do they have for MF/PL?
  • Why didn't they get Jamie's first reply?
  • What is their protocol for dealing with things like this in the future?
  • How do they verify replies? e.g. if they send an e-mail to their MF/PL contact, and get an e-mail response claiming to be from MF/PL containing instructions about what to do, how do they decide whether to act on those instructions or not?

comment:16 Changed 13 years ago by Daniel Kahn Gillmor

For that matter, how are we supposed to know that messages claiming to be from HE are actually from HE? Are they signing their mails? Was there any contact with benny@he.net before this? It could be a really nasty social engineering vulnerability if someone could forge e-mails "from hurricane electric" to their customers demanding site takedowns (or threatening IP-level filtering), and their customers had no way of differentiating the real requests from the fake.

comment:17 Changed 13 years ago by Jamie McClelland

I just spoke with Benny. The contact person he had on file was Josue (josue@mayfirst.org which is why Josue got the first email). Apparently he didn't actually send an email to jaime@mayfirst.org (that is an alias to me).

I gave him the new email info@mayfirst.org which is currently an alias to me and I confirmed our office phone number and provided my cell phone number and I asked him to verify by phone any future problems.

I also explained to him a bit about what we do and how the Yes Men do work that challenges free speech laws and said he may be getting more phone calls in the future.

I also followed up with an email requesting a gpg key.

comment:18 Changed 13 years ago by alfredo

What was his reaction to the explanation and your request?

comment:19 Changed 13 years ago by Jamie McClelland

His reaction was not encouraging. He only seemed interested in knowing whether we would legally indemnify them from charges.

Furthermore, here's the exchange about gpg:

Date: Fri, 29 Feb 2008 16:47:30 -0800
From: Benny Ng <benny@he.net>
Organization: Hurricane Electric ( www.he.net )
User-Agent: Thunderbird 2.0.0.12 (Windows/20080213)
To: Jamie McClelland <jamie@mayfirst.org>
Subject: Re: signed messages

no we don't.

Jamie McClelland wrote:
> Hi Benny - nice to talk to you in person (and get a real 
> voice on the other end of the email message).
>
> One question I forgot to ask - do you have a gpg/pgp key?
> It would be useful to establish a way to communicate with
> signed messages so we're sure who we are talking to.
>
> Thanks!
> jamie
>

comment:20 Changed 13 years ago by Jamie McClelland

FYI... Andy got inspired after the GMC conference and finished the site:

http://beyond-petrol.com/

comment:21 Changed 12 years ago by andrei

Resolution: fixed
Status: reopenedclosed

this ticket seems to be resolved, so i am closing it. any problems, then reopen it i guess ;-)

comment:22 Changed 12 years ago by Jamie McClelland

Thanks for helping to clean up asm :).

comment:23 Changed 2 years ago by updater

Sensitive: set

Changed to sensitive as part of leadership decision to make all tickets sensitive.

comment:24 Changed 6 weeks ago by Enrique Rosas

Sensitive: unset

I removed the sensitive tag, considering this ticket is an important piece for the documentation of legal threads published in https://support.mayfirst.org/wiki/legal

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.